
Redmine - Patch #26519

Bulgarian translation

2017-07-25 07:18 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated news strings, related to #24005

error_exceeds_maximum_hours_per_day

setting_time_entry_list_defaults

setting_timelog_accept_0_hours

setting_timelog_max_hours_per_day

Associated revisions

Revision 16936 - 2017-07-31 07:01 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#26519)

History

#1 - 2017-07-25 07:19 - Ivan Cenov

- File bg.yml added

#2 - 2017-07-31 07:03 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16936, thanks.

Files

bg.yml 78.9 KB 2017-07-25 Ivan Cenov
